
html, body {
  height: 100vh;
  margin: 0;
  padding: 0;
  overflow: hidden;
  font-family: 'Noto Sans KR', sans-serif;
  background-color: black;
  color: white;
  display: flex;
  flex-direction: column;
  text-align: center;
}


.container {
  position: relative;
  width: 100%;
  height: 65vh;
  margin: 0;
  padding: 0;
}

.main-image {
  width: 100vw;
  height: 100%;
  object-fit: cover;
  display: block;
  opacity: 0.5;
}


.circle-wrapper {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: flex;
  gap: 250px;
  justify-content: center;
  align-items: center;
}


.zoom-circle {
  width: 300px;
  height: 300px;
  border-radius: 50%;
  overflow: hidden;
  border: 7px solid white;
  position: relative;
}

.ramp_circle1{
  width: 300px;
  height: 300px;
}

.ramp_circle2{
  width: 300px;
  height: 300px;
}

.ramp_circle3{
  width: 300px;
  height: 300px;
}



.text-row {
  height: 20vh;
  display: flex;
  justify-content: space-around;
  align-items: center;
  padding: 0 20px;
}

.text-box {
  width: 30%;
}

.text-box h3 {
  font-size: 1.1em;
  margin-bottom: 10px;
}

.text-box p {
  font-size: 0.9em;
  color: #ccc;
}


footer {
  position: fixed;
  bottom: 0;
  background-color: black;
  width: 100%;
  padding: 20px 0;
  text-align: center;
  border-top: 2px solid #444; 
  z-index: 999;
}

footer nav {
  display: flex;
  justify-content: space-evenly;
  flex-wrap: wrap;
}

footer nav a {
  color: white;
  font-size: 16px;
  text-decoration: none;
  padding: 10px;
}

footer nav a.active {
  border-bottom: 2px solid white;
  font-weight: bold;
}

.right {
    padding-left: 0;
    max-width: 100%;
    text-align: center;
  }

  .left img {
    width: 100%;
    max-width: 100%;
  }
  footer p {
  color: #999;
  font-size: 14px;
}

@media screen and (max-width: 1000px) {
  
}
